How to install cocoapads

# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Tinder' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Tinder

  pod 'Firebase/Firestore’
  pod 'Firebase/Auth’
  pod 'Firebase/Storage’
  pod 'Firebase/Core’
  pod 'GoogleAppMeasurement', '~> 5.2.0'
  pod 'SDWebImage','~>4.4.2’
  pod 'JGProgressHUD','~>2.0.3'
  

  target 'TinderTests' do
    inherit! :search_paths
    # Pods for testing
  end

end

버전을 명시하지 않으면 최신 버전을 다운로드 한다.

pod install

태그:

카테고리:

업데이트:

댓글남기기